@charset "utf-8";
/* -------------------------------------
     Hacks CSS
 (c) Copyright 2006 Sketches of Design
     version 2007-02-27
------------------------------------- */
/* clearfix
--------------------------------------*/
/* for modern browsers: Firefox, Safari, Opera */
.CFX:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* for win IE7 ,mac IE */
.CFX{
  display: inline-table;
  min-height: 1%;
}

/* for win IE6 */
/* \*/
* html .CFX{height: 1% !important;}
.CFX{display: block;}
/* */

/* FIR
--------------------------------------*/
.FIR{
  text-indent: -10000px !important;
  /* \*/
  overflow: hidden !important;
  /* */
  background-repeat: no-repeat;
  background-position: 0 0;
}
.FIR a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  outline: 0;
}
ul.FIR, ol.FIR{
  margin: 0;
  padding: 0;
  list-style: none;
}